
/* Styles common to the MIX html editor and the website are entered here */

@import url(main_editor_styles.css);

/* Styles for the public site are entered here */

#body {
	margin:0;
	padding:0;
	background-color:#961a4a;
}

p { margin-top:0; }
h1 { margin-top:0; font-size:45px; line-height:100%; font-family:"Arial"; font-weight:normal; color:#961a4a; }
h2 { margin-top:0; font-size:25px; line-height:148%; font-family:"Arial"; font-weight:normal; color:#961a4a; }

a { color:#666666; text-decoration:none; }
a:hover { color:#830024; }

#header, .content, #footer { width:944px; margin:0 auto; }

/* header */

#header { width:934px; height:102px; padding:28px 0 0 10px; color:#FFFFFF; }
#header img.logo { float:left; margin-top:6px; }
#header h2 { float:left; width:418px; padding-left:33px; font-size:24px; line-height:120%; color:#FFFFFF; text-transform:uppercase; }
#header form { float:right; width:205px; margin:0; padding:11px 0 0 0; }
#header label { width:205px; display:block; font-size:11px; line-height:120%; font-family:"Arial";font-weight:bold;}
#header input { float:left; margin-top:5px; border:none; background:top left no-repeat; }
#header input.search { width:130px; height:15px; padding:2px 10px 2px 18px; background-image:url(../images/Search-Box.jpg); }
#header input.submit { width:44px; height:19px; margin:5px 0 0 2px; cursor:pointer; background-image:url(../images/Go-Button.jpg); }

#header img.nzowned { float:right; margin-right:14px; }

/* nav */

#nav { background:top center repeat-x #eaeaea url(../images/nav-bgnd.gif); }
#nav ul, #nav li { margin:0; padding:0; list-style:none; }
#nav li { float:left; display:inline; }
#nav li a { float:left; color:#000000; }
#nav li a:hover {font-weight:bold; color:#961a4a; }
#nav ul.mainmenu { float:left; }
#nav ul.mainmenu li a { height:31px; margin-top:3px; padding:12px 17px 0 17px; display:block; font-size:16px; line-height:120%; font-family:"Arial";  }
#nav ul.mainmenu li a::after { display:block; content:attr(title); font-weight:bold; height:1px; color:transparent; overflow:hidden; visibility:hidden; }
#nav ul.mainmenu li.selected a {font-weight:bold; color:#961a4a; background-color:#FFFFFF; }
#nav ul.submenu { float:right; padding-top:14px; } 
#nav ul.submenu li { padding-left:18px; }

/* banner */

#banner { height:300px; border-top:5px solid #FFFFFF; background:top center no-repeat url(../images/banner-bgnd6.jpg); overflow:hidden; }
#banner .caption { position:relative; width:212px; height:285px; padding:15px 750px 0 20px; margin:0 auto; font-family:Arial, Helvetica, sans-serif; font-size:20px; line-height:120%; color:#FFFFFF; background:top left no-repeat url(../images/banner-caption-bgnd.png); }
#banner .caption .vidbtn { position:absolute; top:0; right:-495px; width:456px; height:300px; display:block; }

/* main */

#main { background-color:#FFFFFF; }
#main .content { padding:22px 0 38px 0; }
#main .left { float:left; width:296px; padding:0 26px 0 2px; }
#main .right { float:left; width:618px; }
#main .left ul, #main .left li { margin:0; padding:0; list-style:none; }
#main .left li { padding:8px 0; }
#main .left li:hover { list-style-image:url(../images/Menu-Arrow-15.png); list-style-position: outside;}
#main .left li a { padding-right:9px; font-size:15px; line-height:100%; font-weight:normal; font-family:"Arial"; color:#000000; }
#main .left li:hover a, #main .left li a:hover {font-weight:bold;  color:#961a4a;}
#main .left li.selected { list-style-image:url(../images/Menu-Arrow-15.png); list-style-position: outside;}
#main .left li.selected a { color:#961a4a; background-color:#FFFFFF; font-weight:bold; }
#main .left ul ul { padding:15px 0 5px 21px; }
#main .left li li { padding:2px 0; width:262px; }
#main .left li li:hover { list-style-image:url(../images/Menu-Arrow-13.png); list-style-position: outside;}
#main .left li li a { font-size:13px; line-height:110%;  }
#main .left li li.selected { list-style-image:url(../images/Menu-Arrow-13.png); list-style-position: outside;}
#main .left li.selected li a {font-size:13px;  color:#961a4a; font-weight:bold; } 
#main .left li.selected li a:hover { color:#830024; }

/* homepage */

.home #main .content { width:1224px; }
.home #main .left { width:240px; padding-right:40px; }
/*.home #main .right { width:662px; }*/
.home #main .right { width:942px; }
.home #main .homeleft { float:left; width:662px; }
.home #main .homeright { float:right; width:240px; padding-top:9px; }
#main .homeright .h1, #main .homeright .h2, #main .homeright h1, #main .homeright h2 { color:#961a4a; }
#main .right ul.feature-products, #main .right .feature-products li { margin:0; padding:0; list-style:none; }
#main .right ul.feature-products { padding:5px 0 24px 0; }
#main .right .feature-products li { float:left; width:316px; padding:0 0 0 9px; margin:0 0 10px 10px; background-color:#F6F5F1; -moz-border-radius:5px; border-radius:5px; behavior: url(css/ie-css3.htc); }
#main .right .feature-products li { clear:left; margin-left:0; }
#main .right .feature-products li a.image { float:left; width:60px; height:60px; display:block; background:center center no-repeat; }
#main .right .feature-products li a.details { float:left; width:216px; padding:0 22px 0 11px; color:#666666; }

/* shop category page */

#main .shop_prod_list, #main .shop_prod_list li { margin:0; padding:0; list-style:none; }
#main ul.shop_prod_list li { float:left; width:138px; padding:0 0 32px 10px; }
#main ul.shop_prod_list li h2 { height:40px; padding:0;margin:0; }
#main ul.shop_prod_list li:nth-child(6n+1) { clear:left; padding-left:0; }
#main ul.shop_prod_list li a.title { font-size:16px; line-height:100%; font-weight:normal; font-family:"Arial";color:#961a4a;}
#main ul.shop_prod_list li a.title:hover { color:#830024; }
#main ul.shop_prod_list li a.image { width:138px; height:138px; display:block; font-size:11px; line-height:110%; color:#FFFFFF; border:1px solid #E8E7E5; background:center center no-repeat;overflow: hidden;}
#main ul.shop_prod_list li .description { display:none; width:118px; height:210px; padding:10px; background-color:#961a4a; color:#961a4a;
	left:-120px;
	-ms-transform: skew(-35deg); /* IE 9 */
	-webkit-transform: skew(-35deg); /* Safari */
	transform: skew(-35deg);
	overflow: hidden;
	position:relative;
	 filter: alpha(opacity=90);
	 /* IE */
	 -moz-opacity: 0.9;
	 /* Mozilla */
	 opacity: 0.9;
	bottom:0px;
}

#main ul.shop_prod_list li a.image:hover .description { display:block }

/* product page */

#main .prodleft { float:left; width:460px; padding-bottom:16px; }
#main .prodright { float:right; width:450px; padding-bottom:16px; }
#main .prodleft .image { margin-bottom:6px; border:1px solid #b4b4b4; }
#main .prodright .proddetail { border:1px solid #b4b4b4; }
#main .prodright .proddetail .heading { height:30px; padding:10px 0 0 11px; font-size:14px; line-height:120%; font-weight:bold; color:#FFFFFF;  border-bottom:1px solid #b4b4b4; background-color:#961a4a;  } 
#main .prodright .proddetail .inner { padding:14px; }
/*#main .prodright .finishes { width:90px; padding:8px 9px 15px 14px; margin:0 0 55px 17px; font-size:13px; line-height:110%; background-color:#F6F5F1; -moz-border-radius:5px; border-radius:5px; behavior: url(css/ie-css3.htc); }
#main .prodright .finishes ul, #main .prodright .finishes li { margin:0; padding:0; list-style:none; }
#main .prodright .finishes ul { padding-top:9px; }
#main .prodright .finishes li { float:left; width:40px; height:30px; padding-top:10px; margin:2px 2px 0 0; border:1px solid #fff; font-size:16px; line-height:120%; font-family:"Myriad Pro", myriadpro; text-align:center; color:#FFFFFF; text-transform:uppercase; background:top left no-repeat; }
#main .prodright .finishes li.finish-selected { border:1px solid #000; }*/
#main .prodright input.button, #main .prodright a.button { width:147px; height:35px; display:block; font-size:17px; line-height:148%; font-family:"Myriad Pro", myriadpro; color:#FFFFFF; cursor:pointer; text-align:center; border:none; background:none; background:top left no-repeat url(../images/button-bgnd.png); }
#main .prodright a.button { line-height:35px; }
#main .prodright input.button:hover, #main .prodright a.button:hover { background-position:0 -35px; }
#main .prodtable .code { float:left; width:60px; text-align:center; border-right:1px solid #b4b4b4; }
#main .prodtable .finish { float:left; width:60px; text-align:center; border-right:1px solid #b4b4b4; }

#main .prodtable .desc { float:left; width:160px; text-align:center; border-right:1px solid #b4b4b4; }
#main .prodtable .name { float:left; width:220px; text-align:center; border-right:1px solid #b4b4b4; }

#main .prodtable .price { float:left; width:112px; text-align:center; border-right:1px solid #b4b4b4; }
#main .prodtable .time { float:left; width:98px; text-align:center; border-right:1px solid #b4b4b4; }
#main .prodtable .add { float:left; width:146px; text-align:center; }
#main .prodhead { font-weight:bold; border:1px solid #b4b4b4; border-bottom:0; }
#main .prodhead .code, #main .prodhead .finish, #main .prodhead .desc, #main .prodhead .name, #main .prodhead .price, #main .prodhead .time { padding:10px 0 12px 0; }
#main .prodrow { border:1px solid #b4b4b4; border-bottom:0; }
#main .prodrow .code, #main .prodrow .price, #main .prodrow .desc, #main .prodrow .name, #main .prodrow .time, #main .prodrow .add {  min-height:42px; padding-top:18px;  }
#main .prodrow .finish { min-height:60px; }
/*#main .prodrow .finish div { width:40px; height:30px; padding-top:10px; display:block; border:1px solid #fff; font-size:16px; margin:10px 0 0 9px; line-height:120%; font-family:"Myriad Pro", myriadpro; text-align:center; color:#FFFFFF; text-transform:uppercase; background:center center no-repeat;}*/
#main .prodrow .finish div { width:60px; height:40px; padding-top:20px; display:block; font-size:16px; line-height:120%; font-family:"Myriad Pro", myriadpro; text-align:center; color:#FFFFFF; text-transform:uppercase; background:center center no-repeat;}
#main .prodrow .finish div.af, #main .prodrow .finish div.of, #main .prodrow .finish div.pn, #main .prodrow .finish div.sn, #main .prodrow .finish div.ss { color:#000000; }
#main .prodrow .add { width:124px; padding-right:16px; text-align:right; }
#main .prodrow .add input { float:right; margin:5px 0 0 12px; }
#main .prodtable .enquire { padding:10px 14px 18px 0; border-top:1px solid #b4b4b4; }
#main .prodtable .enquire input.button { float:right; width:147px; height:35px; padding:0; font-size:15px; line-height:120%; color:#fefefe; text-align:center; cursor:pointer; border:0; background:top left no-repeat url(../images/button-bgnd.png); }
#main .related .heading { height:30px; padding:10px 0 0 15px; margin-bottom:18px; font-size:14px; line-height:120%; font-weight:bold; color:#FFFFFF; border:1px solid #b4b4b4; background-color:#961a4a; }
#main .related ul, #main .related li { margin:0; padding:0; list-style:none; }
#main .related li { width:300px; padding:0 0 17px 17px; display:inline-block; zoom:1; *display:inline; vertical-align:top; text-align:center; }
#main .related li:nth-child(3n+1) { padding-left:0; }
#main .related li .image { height:298px; margin-bottom:14px; border:1px solid #b4b4b4; }
#main .related li .related_code { font-size:14px; line-height:140%; }
#main .related li .related_name { font-size:18px; line-height:120%; }

/* contact form */

#main .right ul.prodlist, #main .right .prodlist li { margin:0; padding:0; list-style:none; }
#main .right ul.prodlist { float:left; width:400px; margin:-10px 0 10px 0; } 

/* distributors page */

#main .distributor_left { float:left; width:300px; padding-right:18px; }
#main .distributor_right { float:left; width:300px; }

#main .distributor_left label, #main .distributor_right label {}
#main .distributor_left input, #main .distributor_right input { width:170px; }
#main .distributor_left input.submit, #main .distributor_right input.submit { width:auto; }

/* video galler */

#main ul.vidpopup, #main .vidpopup li { margin:0; padding:0; list-style:none; }
#main .vidpopup li { max-width:286px; padding:0 10px 10px 0; display:inline-block; vertical-align:top; }
#main .vidpopup li a { font-family:"Arial"; font-size:16px; line-height:100%; color:#961a4a }
#main .vidpopup li a:hover { color:#830024; }
#main .vidpopup li .image { margin-bottom:10px;}

/* search page */

#main ul.search_results, #main .search_results li { margin:0; padding:0; list-style:none; }
#main .search_results li div.search_code { clear:both; float:left; width:150px; }
#main .search_results li div.search_name { float:left; clear:none;}

/* footer */

#footer { width:931px; padding:32px 0 20px 13px; line-height:138%; color:#FFFFFF; }
#footer a {color:#FFFFFF; text-decoration:none; font-family:"Arial"; }
#footer a:hover { text-decoration:underline; }
#footer p.left { float:left; width:194px; padding-right:52px; font-size:15px; font-family:"Arial"; }
#footer p.middle { float:left; width:206px; font-size:15px; font-family:"Arial"; }
/*#footer p.right { float:left; width:478px; color:#C18092; }*/
#footer p.right {margin-left:20px; padding-left:30px; border-left: 1px solid #ffffff; float:left; width:425px; font-size:25px; line-height:120%; color:#FFFFFF; }

/* Some handy common styles */

.html a {  }
.html a:hover {  }

.html img[align=right] {
	clear:right;
	margin:0 0 2px 10px;
}
.html img[align=left] {
	clear:left;
	margin:0 10px 2px 0;
}

.clear { clear:both; }

/* Gallery */
.mix_gallery_item {float:left}
.mix_gallery_item img { border:none; padding:2px; }

#gallery_popup { padding:0; margin:0; background-color:#000000; color:#999999; font-size:12px }
#gallery_popup .gallery_caption, #gallery_popup .gallery_footer { width:152px; margin:14px 14px 14px 0 }
#gallery_popup .gallery_caption { position:absolute; top:0; right:0 }
#gallery_popup .gallery_caption h1 { color:#FFFFFF; font-weight:normal; font-size:16px; margin-top:0 }
#gallery_popup .gallery_footer { position:absolute; bottom:0; right:0; border-top:1px #666666 dotted }
#gallery_popup .gallery_footer h2 { color:#FFFFFF; font-weight:normal; font-size:1em; line-height:1.1em; margin:1em 0 0 0 }
#gallery_popup .gallery_browser { margin-top:1em }
#gallery_popup .gallery_browser img { margin-right:1px }
#gallery_popup #mix_ip_image { border-right:solid 1px #FFFFFF }

/* Gallery Slideshow */
#slideshow { width:950px; height:200px; margin-bottom:12px; }
#slideshow .wrapper { float:left; width:950px; }
#slideshow .inner { width:950px;  height:200px; }
#slideshow .inner .img { width:950px; height:200px; position:absolute; background:top left no-repeat; }
#gallery_preload { float:left; width:1px; height:1px; overflow:hidden; }

/* Standard Form Layout */
.form_standard fieldset { display: block; border: none; margin:0; padding: 0; }

/* Radio button groups */
.form_standard fieldset fieldset { clear: left; }
.form_standard fieldset.radio { margin-bottom: 3em; }
.form_standard fieldset.radio input { position: static; clear: both; float: left; width:auto; }
.form_standard fieldset.radio label { position: relative; top: 0.5em; left:9em; display: inline; width: auto; margin:0; font-weight: normal; }
.form_standard fieldset.radio span { position: relative; top: 0.3em; }
.form_standard fieldset.radio span span { position: normal; top: 0; }

/* Labels */
.form_standard fieldset legend { color:black; font-weight: normal; padding: 0; margin: 5px 0 0 0; }
.form_standard fieldset legend.bold { font-weight: bold; }
.form_standard label { clear: both; float: left; display: block; width: 9em; margin-top: -0.8em; font-weight:bold; }
.form_standard label.first { margin-top: 0.6em; }
.form_standard label.no_input { position: relative; left: 9em; display: block; margin:0; padding:3px 0 3px 0; font-weight:normal; width: 18em;}
	
/* Normal inputs */
.form_standard input { position: relative; top: -1.6em; left: 9em; width:15em; display: block;}
.form_standard textarea { position: relative; top: -1.6em; left: 9em; display: block; width:15em;height:100px;}
.form_standard span.text { position: relative; top: -1.1em; left: 9em; display: block; width: 15em; }
.form_standard input.submit { clear: both; top: 0; left:9em; width:auto; cursor:pointer;}
.form_standard input.left { left: 1em; }
.form_standard select { position: relative; top: -1.6em; left: 9em; display: block; }

/* Smarty Date inputs - used in additional fields */
.form_standard div { clear:both; width:250px; }
.form_standard div select.month { display:inline; margin-right: 4px; }
.form_standard div select.day { display:inline; margin-right: 4px; }
.form_standard div select.year { display:inline; }

.form_standard div.date_range { width: 300px; }
.form_standard div.date_range div { float:left;clear:both; margin-left: 5px; font-weight:normal; }

/* Delete Checkbox */		
.form_standard div.delete_checkbox{ padding:4px; }
.form_standard div.delete_checkbox label {position: relative; top: -2.3em; left: 11em; display: block;font-weight:normal;}

/* User Image Upload */
.form_standard div.user_image_upload { float:left; margin:0 8px 8px 0; border:1px solid #EBDAC7; padding:10px; width:130px; height:180px; background-color:#FFFFFF }
.form_standard div.user_image_upload:hover, .form_standard div.user_image_upload.selected { border:2px solid #FFCC00; padding:9px; background-color:#FFFFCC }

.fieldset_checkbox_scroll { width:350px;height:250px;overflow:auto; }

/* Contact Form */

.error_text {color:#FF0000; font-style:italic;font-size:10px;padding:10px 10px 30px 10px;}
.form_inline strong, strong.form_inline, label.form_inline { clear:left; float:left; display:block; width:100px; }

/* Shop */

.shopcrumb, .shopcrumb a { color:#000000; font-size:13px; font-family:"Arial";}

/*
.shop_prod_list, .shop_prod_list li { clear:left; list-style:none; margin:0; padding:0; }
.shop_prod_list { width:80%; }
.shop_prod_list li { padding-bottom:20px; }
.shop_prod_list img { float:left; border:none; margin:0 10px 10px 0; }
.shop_prod_list .price_box { float:right; width:150px; margin:0 0 0 10px; font-weight:bold; text-align:right; }
*/

.shop_pics { float:left; padding:0 15px 15px 0; width:100px; }
/*.shop_buynow { float:right; margin:0 0 15px 15px; width:170px; }*/
.shop_buynow form { margin:0; padding:0; }

/* Checkout */

.checkout_box { float:left; width:175px; margin:0px 15px 15px 0px; }
.checkout_box_input { float:left; width:35px; }
.checkout_box_label { float:left; width:150px; }
.checkout_subtle label { font-size:11px; color: #999; cursor: pointer; }
.checkout_textarea { width:200px; height:80px; }
.checkout_error { color:#FF0000; font-style:italic; }
.checkout_payment_options { list-style:none; margin-left:20px; padding-left:0; }
.checkout_subtract { color: red; }
.address_block {display: block; float: left;line-height: 18px;margin-left: 10px;}

.checkout_order_summary th { font-style:italic; font-weight:normal; border-bottom:1px solid #E7D9C5; }
.checkout_order_summary tr.row_item td			{ border-bottom:1px solid #E7D9C5; }
.checkout_order_summary tr.row_discount td	{}
.checkout_order_summary tr.row_shipping td	{}
.checkout_order_summary tr.row_total td			{ border-bottom:1px solid #E7D9C5; border-top:1px solid #E7D9C5; }

.checkout_credit_card{margin-left:25px;}

/* User Signup */

.signup_text_label { float:left; clear:left; display:block; width:120px; font-weight:bold; }


/* User Media */
.user_media_browser {float:left;margin:0 0 10px;text-indent:0; padding:10px;}
.user_media_browser li.thumb {float:left;list-style-type:none;padding:0;margin:10px;text-indent:0;width:100px;position:relative;}
.user_media_browser a.thumb {width:100px;height:100px;display:block;position:relative;background:center center no-repeat;}
.user_media_browser h2 {font-size:10px;}
.user_media_browser_admin li.thumb {width:220px;}
.user_media_browser_admin a.thumb {float:left;}
.user_media_browser_admin .info {width:100px;float:right;}

.user_media_browser_admin ul.actions li{margin:0;padding:0;list-style-type:none;text-indent:0;}
.edit a, .delete a {display:block;padding-left:20px;background:url('../images/user_media/icon_edit.png') center left no-repeat;}
.delete a{background-image:url('../images/user_media/icon_delete.png')}

.user_media_comments {width:280px;margin:20px 0;float:left;}
.user_media_comments .date {position:absolute;top:0;right:0;}
.user_media_comments .comment {border:0;border-bottom:1px solid #c4a86f;position:relative;margin:9px 0;padding:0;}
.user_media_comments .comment h3 {padding:0;margin:0 0 3px;}
.user_media_comments .comment p {padding:0;margin:0 0 3px;}
.user_media_comments textarea {width:270px;}
.user_media_comments input {float:right;margin-right:-1px}


div.album_picker form{float:right;margin-top:10px;}
div.album_picker h1{float:left;}
div.alert {padding:10px;background:#f4eedf;border:1px solid #ead6af;} /*where is this? */
li.alert, p.alert {font-style:italic;font-weight:bold;}
#displimit {font-size:9px;font-family:arial;margin-left:110px; } /*what is this*/
/* /END */

/* upload page */
/*form p{font-size:10px;}*/
.checklabel{ float:left; width:110px;}
.cbr_group img{vertical-align:middle;}
.cbr_group label{display:block;padding-bottom:10px;}


/* Workshop */
.workshop_container { border: 1px solid black; width: 760px; }
.workshop_container legend { font-weight: bold; padding: 0; margin: 0; }

.workshop_build_preview { float: left; width: 200px; }
.workshop_build_canvas { display:block; }
.workshop_build_canvas ul { }
.workshop_build_canvas li { display: inline; padding-right: 25px; }

.workshop_build_scroll {  height: 400px; overflow: auto; }
.workshop_build_scroll_item { float:left; padding:5px; width:150px; border: 2px solid white; }
.workshop_build_scroll_item {  }
.workshop_build_scroll_radio p { margin-left: 25px; }

.workshop_build_scroll p { clear:both; }

.workshop_cat_tree { margin: 0 0 0 1em;	padding: 0;	overflow: auto; }
.workshop_cat_tree ul {	margin: 0; padding: 0; padding-left: 20px;	background: url(../admin/images/workshop_tree_menu.gif) no-repeat left top; }
.workshop_cat_tree li {	list-style: none;	margin: 0; padding: 0; }
.workshop_cat_tree span {	position: relative;	top: -0.3em; }

.workshop_build_sel { background-color: #eee; }

.workshop_fieldset { border: 1px solid black; margin: 5px; padding:5px; }
.workshop_fieldset legend { font-weight: normal; }
.workshop_fieldset p label { float: left; width: 100px; }

.workshop_panel_selected { font-weight: bold; }

.workshop_swatch_label { border: 1px dotted #000; padding: 4px; }
.workshop_swatch_image { text-align: center; padding: 4px; margin: 0;}
.workshop_swatch_image img { border: 1px solid #000; }

.workshop_swatch_pick { width: 35px; height: 35px; border: 1px solid black; }

/* forum */
.forum_input label {display:block;}
.forum_input textarea {width:50%;height:12em}
.forum_input input {width:30%;}
.forum_input .submit {width:auto;}
.forum_input .checkbox {width:auto;float:left;}

.cb_label { float:left; }

/* Box on Forum startpage */
#currentuser { margin-top: 5px; margin-bottom: 15px; position:relative; width:500px; text-align:left; left: 2px; } /* enclosing box */
.forum_currentuser { font-weight:bold; }
.forum_userdetails { clear: both; font-style: italic; }
.forum_userdetails_posts { clear: both; }

#alluserposts { margin-top: 5px; margin-bottom: 15px; position:relative; width:500px; text-align:left; left: 2px; } /* enclosing box */

.prodcaption { text-align:right; }
/*
.finish { cursor:pointer; }
.finish-pricing div { display:none; }
.finish-pricing div.finish-child-noselect { display:block; }
.finish-pricing h1 { margin:0; font-size:1.5em; }
.finish-pricing h2 { font-size: 1.25em; }
.finish-pricing h2.lead { font-size: 1.125em; }
*/
.home_feature p .mix_file a img{width:662px}

